---
apiVersion: v1
kind: Service
metadata:
  name: loki
  namespace: monitoring
spec:
  ports:
    - port: 3100
      protocol: TCP
      targetPort: http-loki
  selector:
    app: loki
  sessionAffinity: None
  type: LoadBalancer
